symbols: Get all trading symbols

API: blockchain.com:blockchain.com-api
Endpoint: /symbols
Response format: text/plain
Auth: unknown
Method: GET
Last Status: 200
Latency: 218ms

Description

Returns information about all available trading symbols including their status, price increments, and order size limits. When a symbol is halted, auction data will populate as the book builds.

Examples (1)

Get all trading symbols probe-gate
curl 'https://api.blockchain.com/v3/exchange/symbols'
import requests

resp = requests.get("https://api.blockchain.com/v3/exchange/symbols")
data = resp.json()
import zingu_apis

api = zingu_apis.api("blockchain.com")
result = api.fetch("symbols")

for item in result:
    print(item)
const resp = await fetch("https://api.blockchain.com/v3/exchange/symbols");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 03:27:34.319601 200 218ms
2026-04-15 02:08:45.917644 200 202ms
2026-04-14 01:19:28.447514 200 315ms
2026-04-12 14:55:32.824925 200 196ms
2026-04-10 02:01:05.022313 200 120ms
2026-04-09 02:52:13.287421 200 238ms
2026-04-03T03:36:57.254515 200 164ms